<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VJCandela (Set as Button 4 Press and Hold)" group="Flashlight" checked="false">
    <Tip>Adds Flashlight to Button 4 Hardkey</Tip>
    <Guid type="p">fe36941c-f5a6-11db-8314-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>
